/* 
  ExportPanelController.strings
  appdoo

  Created by Jonathan Wehlte on 25.04.14.

*/

"Export" = "Exportieren";
"Continue" = "Fortfahren";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Publish In App Store" = "Im App Store veröffentlichen";
"Export For Xcode" = "Für Xcode exportieren";
"Destination" = "Ort";
"Choose…" = "Wählen …";
"Merge With Project At Destination" = "Mit dem Projekt am Zielort zusammenführen";
"Open with Xcode" = "In Xcode öffnen";
"Options" = "Optionen";
